PROPERTY_MSG_HEADER_AGGREGATED_DATA = nom du projet;nom du site;nom de la plateforme;date de pr\u00e9l\u00e8vement;profondeur minimale demand\u00e9e (m);profondeur maximale demand\u00e9e (m);profondeur observ\u00e9e (m)
PROPERTY_MSG_HEADER_MEAN = nom du projet;nom du site;nom de la plateforme;date de pr\u00e9l\u00e8vement;profondeur minimale demand\u00e9e (m);profondeur maximale demand\u00e9e (m)
PROPERTY_MSG_HEADER_RAW_DATA = nom du projet;nom du site;nom de la plateforme;profondeur min demand\u00e9e (m);profondeur max demand\u00e9e (m);date de pr\u00e9l\u00e8vement;profondeur (m);debut d'incubation (h);fin d'incubation (h);dur\u00e9e d'incubation  (h)
PROPERTY_MSG_HEADER_RAW_DATA_ALLDEPTH = nom du projet;nom du site;nom de la plateforme;date de pr\u00e9l\u00e8vement;profondeur (m);debut d'incubation (h);fin d'incubation (h);dur\u00e9e d'incubation (h)
PROPERTY_MSG_HEADER_RAW_DATA_ROW = nom du projet;nom du site;nom de la plateforme;profondeur min demand\u00e9e (m);profondeur max demand\u00e9e (m);date de pr\u00e9l\u00e8vement;profondeur (m);debut d'incubation (h);fin d'incubation (h);dur\u00e9e d'incubation  (h);nom de la variable;valeur;unit\u00e9
PROPERTY_MSG_HEADER_RAW_DATA_ALLDEPTH_ROW =nom du projet;nom du site;nom de la plateforme;date de pr\u00e9l\u00e8vement;profondeur (m);debut d'incubation (h);fin d'incubation (h);dur\u00e9e d'incubation (h);nom de la variable;valeur;unit\u00e9

PROPERTY_MSG_MEAN = moyenne pond\u00e9r\u00e9e par la profondeur 
